<!DOCTYPE html>
<html>
<head>
<title>About page</title>
<style>
    body {
        width: 35em;
        margin: 0 auto;
        font-family: Courier-new, Courier, monospace;
    }
</style>
</head>
<body>
<h1>Welcome to our solar website!</h1>
<p>This is our project.</p>
<p><em>Thank you for visiting us.</em></p>
</body>
</html>     


